recovery:
  state:
    round: 265
    hash: "d65c329df50635778103abc782e59f132eddf3f67e84e705c7c786444ae02171dae421b3fa52a467043c6079da19fbe9"
    timestamp: "2025-09-22T05:48:00.545111Z"
  bootstrap: null
  package: null
  stream: null
